<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Hammersmith+One&family=Montserrat&family=Mukta:wght@300&family=Open+Sans:wght@300&display=swap" rel="stylesheet">
	<!-- Icon for the title bar -->
	<link rel="website icon" type="png" href="./images/dp.png">


	<title>My Portfolio</title>
</head>
<body>
	<!-- Navbar section -->
	<nav id="home" class="navbar navbar-light text-center">
			  <a class="navbar-brand" href="#navbarNav">
			    <i class="fa-solid fa-house"></i>
			    Home
			  </a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav mr-auto">
			      <li class="nav-item active">
			        <a class="nav-link" href="#about-me"><i class="fa-solid fa-user-large"></i> About Me</a>
			      </li>
			      <li class="nav-item active">
			        <a class="nav-link" href="#projects"><i class="fa-solid fa-folder-open"></i> Projects</a>
			      </li>
			      <li class="nav-item active">
			        <a class="nav-link" href="#contact-me"><i class="fa-solid fa-phone"></i> Contact Me</a>
			      </li>
			    </ul>
	</nav>

	<!-- End of Navbar section -->

	

	<div class="text-center" id="landing-page">
		
		<div>
				<!-- Landing Page -->
				
				<!-- End of Landing Page -->

				<!-- About Me -->
				<div id="about-me" class="">
					<img src="./images/dp.png" class="rounded-circle col-md-3 col-6 mt-5" />
					<h3>Hi I'm a</h3>
					<h2><i class="fa-brands fa-beat-fade" style="--fa-beat-fade-opacity: 0.67; --fa-beat-fade-scale: 1.075;" >front end web developer</i></h2>
					<div class="row">
						<div class="col-8 offset-2 text-justify">
							I'm <strong>Joe</strong> and I am based in the <strong>Philippines</strong>. I help entrepreneurs get clients with customized & convincing websites. My <strong>goal</strong> is to <em>ensure</em> that users can easily interact with the page or app, through <em>professional</em> and <em>responsive</em> web design. I am passionate in my work and treat it as an art. My <strong>career objective</strong> is to work in a <em>healthy, innovative and challenging</em> environment extracting the <em>best</em> out of me, which is conducive to learn and grow at a <em>professional</em> as well as <em>personal</em> level thereby directing my future endeavors as an <strong>asset</strong> to the organization. <hr>
						</div>
					</div>
				</div>
				<!-- End of About Me -->

				<!-- Projects -->
				<div class="min-vh-100 p-3" id="container1">
					<h2 id="projects" class="pt-3">Projects</h2>
					<div class="row justify-content-md-around d-md-flex">
						<!-- First Card -->
						<div class="card col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <a href="https://arteamores.com/" target="_blank"><img src="./images/shopify1.png" class="card-img-top p-3" alt="arte amores"></a>
						  <div class="card-body">
						    <h5 class="card-title">Arte|Amore</h5>
						    <p class="card-text">This project showcases a dropshipping ecommerce website that we built for our client using Shopify.</p>
						  </div>
						  
						</div>
						<!-- End of First Card -->

						<!-- Start of Second Card -->
						<div class="card col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <a href="https://www.allthegoodhomes.com/" target="_blank"><img src="./images/shopify2.png" class="card-img-top p-3" alt="all the goods"></a>
						  <div class="card-body">
						    <h5 class="card-title">All the Goods</h5>
						    <p class="card-text">This project showcases a dropshipping ecommerce website that we built for our client using Shopify.</p>
						  </div>
						 
						</div>
						<!-- End of Second Card -->

						<!-- Start of Third Card -->
						<div class="card col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <a href="https://www.furpections.com/" target="_blank"><img src="./images/shopify3.png" class="card-img-top p-3" alt="furperction"></a>
						  <div class="card-body">
						    <h5 class="card-title">FurPection</h5>
						    <p class="card-text">This project showcases a dropshipping ecommerce website that we built for our client using Shopify</p>
						  </div>
						  
						</div>
						<!-- End of Third Card -->
					</div>

					<div class="row justify-content-md-around d-md-flex">
						<!-- Fourth Card -->
						<div class="card col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <a href="./projects/2/tribute-page.html" target="_blank"><img src="./images/tribute-page.png" class="card-img-top p-3" alt="tribute page"></a>
						  <div class="card-body">
						    <h5 class="card-title">Tribute Page</h5>
						    <p class="card-text">This is a tribute page wherein you can find more information about Jose Rizal's life in an orderly manner.</p>
						  </div>
						 
						</div>
						<!-- End of Fourth Card -->

						<!-- Start of Fifth Card -->

						<div class="card col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <a href="./projects/1/nutrition-label.html" target="_blank"><img src="./images/nutrition-label.png" class="card-img-top p-3" alt="nutrition label"></a>
						  <div class="card-body">
						    <h5 class="card-title">Nutrition Label</h5>
						    <p class="card-text">Typography is the art of styling your text to be easily readable and suit its purpose. This project taught me how to learn how to style text, adjust line height, and position your text using CSS.</p>
						  </div>
						  
						</div>
						<!-- End of Fifth Card -->

						<!-- Start of Sixth Card -->
						<div class="card col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <a href="./projects/3/index.html" target="_blank"><img src="./images/guapo.png" class="card-img-top p-3" alt="guapo"></a>
						  <div class="card-body">
						    <h5 class="card-title">Guapo</h5>
						    <p class="card-text">This is a work of progress. My attempt in creating a static ecommerce website using HTML, CSS and Bootstrap.</p>
						  </div>
						  
						</div>
						<!-- End of Sixth Card -->
					</div>
				<!-- End of Projects -->

				<!-- Tools -->
				<h3 class="mt-3 pt-3 " id="tools">Tools</h3>

				<div class="p-3" id="tools">
				    <div>
				        <i class="fa-brands fa-4x fa-html5 fa-fade" style="--fa-animation-duration: 2s; --fa-fade-opacity: 0.6;" ></i>
				    </div>
				<div>
				        <i class="fa-brands fa-4x fa-css3-alt p-2 fa-fade" style="--fa-animation-duration: 2s; --fa-fade-opacity: 0.6;" ></i>
				        <i class="fa-brands fa-4x fa-bootstrap p-2 fa-fade" style="--fa-animation-duration: 2s; --fa-fade-opacity: 0.6;" ></i>
				    </div>
				</div>
				<!-- End of Tools -->
		
				<!-- Contact -->
				<h3 class="mt-3 pt-3" id="contact-me">Contact Me</h3>

				<div class="p-3">
				    <div>
				        <a href="https://www.facebook.com/mcjo.maranan13" target="_blank"><i class="fa-brands fa-2x fa-facebook p-2 fa-beat"></i></a>
				        <a href="https://www.linkedin.com/in/mc-jo-maranan-71b819251/" target="_blank"><i class="fa-brands fa-2x fa-linkedin p-2 fa-beat"></i></a>
				        <a href="https://github.com/softwareengineerjoe" target="_blank"><i class="fa-brands fa-2x fa-github p-2 fa-beat"></i></a>
				        <a href="https://gitlab.com/softwareengineerjoe" target="_blank"><i class="fa-brands fa-2x fa-gitlab p-2 fa-beat"></i></a>
				    </div>
				</div>
				<!-- End of Contact -->	

				<!-- Quotation -->
				<section>
					<div class="row">
					<blockquote class="col-8 offset-2"><strong>"You don't have to be great to get started but you have to get started to be great."</strong> <em>-Les Brown</em></blockquote>
					<div></div>
				</section>
				<!-- End of Quotation -->

				<!-- Pre-Footer -->
				<div id="pre-footer" class="row mb-3">
					<div class="d-none d-md-inline-block col-md-6 my-4">
						<h4 class="text-center my-auto pb-4 pt-4">Visit Me</h4>
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3864.2229191102256!2d120.91494448082645!3d14.41430919437503!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d3fc5d27fbef%3A0x429fe249eed6b5a4!2sBoston%20Heights!5e0!3m2!1sen!2sph!4v1666254523141!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
					</div>
					<div class="col-md-6 my-4">
						<h4 class="text-center my-4">Message Me</h4>
						<form>
							<div class="form-group" required>
								<label>Full Name</label>
								<input type="text" class="form-control" placeholder="e.g. John Doe">
							</div>
							<div class="form-group">
								<label>Email Address</label>
								<input type="email" class="form-control" placeholder="username@email.com">
							</div>
							<div class="form-group">
								<label>Message</label>
								<textarea class="form-control" placeholder="Enter your message here"></textarea>
							</div>
							<!-- Button trigger modal -->
							<button id="send-message-button" type="button" class="btn" data-toggle="modal" data-target="#staticBackdrop">
							  Send Message
							</button>

							<!-- Modal -->
							<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
							  <div class="modal-dialog">
							    <div class="modal-content">
							      <div class="modal-header">
							        <h5 class="modal-title" id="staticBackdropLabel">Thank you!</h5>
							        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							          <span aria-hidden="true">&times;</span>
							        </button>
							      </div>
							      <div class="modal-body">
							        Your message has been delivered.
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							      </div>
							    </div>
							  </div>
							</div>
							<!-- End of Pre-footer -->
							</div>
						</form>
					</div>
				</div>
				</div>

	</div>

	
	<!-- Footer -->
	<footer class="fixed-bottom p-1">&copy; 2022 <em>@softwareengineerjoe</em> - All Rights Reserved.</footer>
	<!-- End of Footer -->
	<!-- Floating Button -->
	<div class="floating-parent">
		<a href="#about-me"><i class="fa-solid fa-circle-chevron-up fa-3x"></i></a>
	</div>
	<!-- End of Floating Button -->

	<!-- Bootstrap js link -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <!-- Font Awsome Kit -->
    <script src="https://kit.fontawesome.com/c9242aa743.js" crossorigin="anonymous"></script>
</body>
</html>
